@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('/_ui/fonts/myriadproboldcond.eot');
	src: url('/_ui/fonts/myriadproboldcond.eot?#iefix') format('embedded-opentype'),
		 url('/_ui/fonts/myriadproboldcond.woff') format('woff'),
		 url('/_ui/fonts/myriadproboldcond.ttf') format('truetype'),
		 url('/_ui/fonts/myriadproboldcond.svg#myriadproboldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-It';
	src: url('/_ui/fonts/myriadproit.eot');
	src: url('/_ui/fonts/myriadproit.eot?#iefix') format('embedded-opentype'),
		 url('/_ui/fonts/myriadproit.woff') format('woff'),
		 url('/_ui/fonts/myriadproit.ttf') format('truetype'),
		 url('/_ui/fonts/myriadproit.svg#myriadproit') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('/_ui/fonts/myriadproregular.eot');
	src: url('/_ui/fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
		 url('/_ui/fonts/myriadproregular.woff') format('woff'),
		 url('/_ui/fonts/myriadproregular.ttf') format('truetype'),
		 url('/_ui/fonts/myriadproregular.svg#myriadproregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Semibold';
	src: url('/_ui/fonts/myriadprosemibold.eot');
	src: url('/_ui/fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
		 url('/_ui/fonts/myriadprosemibold.woff') format('woff'),
		 url('/_ui/fonts/myriadprosemibold.ttf') format('truetype'),
		 url('/_ui/fonts/myriadprosemibold.svg#myriadprosemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProCondensed';
	src: url('/_ui/fonts/myriadpro-cond.eot');
	src: url('/_ui/fonts/myriadpro-cond.eot') format('embedded-opentype'),
		 url('/_ui/fonts/myriadpro-cond.woff') format('woff'),
		 url('/_ui/fonts/myriadpro-cond.ttf') format('truetype'),
		 url('/_ui/fonts/myriadpro-cond.svg#MyriadProCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProBold';
	src: url('/_ui/fonts/myriadpro-bold.eot');
	src: url('/_ui/fonts/myriadpro-bold.eot') format('embedded-opentype'),
		 url('/_ui/fonts/myriadpro-bold.woff') format('woff'),
		 url('/_ui/fonts/myriadpro-bold.ttf') format('truetype'),
		 url('/_ui/fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html{height:100%;}
body {
	min-height:100%;
	margin:0;
	color: #000;
	font:12px/20px 'MyriadPro-Regular', Arial, sans-serif;
	background:#5a5c66;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	min-width:1020px;
}
body.home{background:#fff;}
* {max-height: 20000px;}
img {border-style:none;}
a {
	text-decoration:none;
	color:#005f6b;
	outline:none;
}
a:hover {text-decoration: underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner{
	padding:0;
	border:0;
}
header, footer, article, section, nav, figure, aside, main { display: block; }
figure { margin:0; padding:0; }
input[type=file], textarea {-webkit-appearance: none;}
input[type="image"] {padding: 0; border: none;}
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {border:0;}
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="button"]:focus {outline:none;}
input[type="checkbox"],
input[type="password"],
input[type="text"],
input[type="submit"],
input[type="reset"] {
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border-radius:0
}
input[type="email"], input[type="search"] {
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border-radius:0
}
input[type=search] {-webkit-box-sizing:content-box;}
.bg-stretch{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
}
.bg-stretch img{
	position:absolute;
	margin-top:0 !important;
}
#wrapper{
	overflow:hidden;
	position:relative;
	width:100%;
}
#header{
	background:#fff;
	position:relative;
}
#header .header-holder:after{
	display:block;
	clear:both;
	content:"";
}
#header .header-holder{
	padding: 32px 0 29px;
	max-width:1016px;
	margin:0 auto;
	position: relative;
}
.home #header .header-holder{padding: 23px 0 22px;}
#header .holder{
	padding:0 0 0 11px;
	width:37.2%;
	float:left;
}
.home #header .holder{
	padding:5px 0 0;
	width:38.7%;
}
#header .logo-holder{
	float:left;
	position:relative;
}
#header .logo{
	display:block;
	width: 145px;
	height: 66px;
}
#header .logo a{
	display:block;
	height:100%;
}
#header .logo a img {
    width: 160px;
}
#header .logo img{display:block;}
#header .caption{
	display:block;
	font:10px/14px 'MyriadPro-Regular', Arial, sans-serif;
	text-transform: uppercase;
	color:#008c9e;
	text-align:right;
	padding: 0 31px 0 0;
}
.home #header .caption{
	margin: 2px 0 0 0;
	padding: 0 31px 0 0;
}
#header .box{
	padding:3px 0 0;
	width:32.2%;
	position:relative;
	float:right;
	font: 12px/14px 'MyriadPro-Regular', Arial, sans-serif;
}
.home #header .box{
	padding:6px 0 0;
	width: 40%;
}
/* diagonal line logo thing
#header .box:after{
	transform:rotate(32deg);
	-webkit-transform:rotate(32deg);
	-ms-transform:rotate(32deg);
	background:#eeeeef;
	position:absolute;
	top:-10px;
	left:-75px;
	content:"";
	width:1px;
	height:108px;
}
*/
#header address{
	margin:0 0 30px;
	font-style:normal;
	color:#5a5c66;
	white-space: nowrap;
}
.home #header address{margin:0 0 20px;}
#header .box .title{
	font: 12px/14px 'MyriadPro-Semibold', Arial, sans-serif;
	color:#383838;
	display: block;
}
#header .btn-home{
	float:left;
	margin:22px 0 0 19px;
	color:#fff;
	display:none;
	font:14px/20px 'MyriadPro-Semibold', Arial, sans-serif;
}
#header .frame{
	width:52%;
	float:right;
}
#header .search-box{
	overflow:hidden;
	margin:0 0 12px;
}
#header .search{
	margin:0 7px 0 0;
	background:url(/_ui/images/sprite.png) no-repeat -1px -2px;
	width:24px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
}
#nav{
	padding:0 0 0 6px;
	font:14px/24px 'MyriadPro-Semibold', Arial, sans-serif;
	border-bottom:1px solid #dedee0;
	color:#a8a9ad;
}
#nav .slide{position:static !important;}
#nav .opener{
	background:url(/_ui/images/sprite-mobile.png) no-repeat -32px -5px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:22px;
	height:17px;
}
#nav a{
	color:#a8a9ad;
	display:block;
	position:relative;
}
#nav ul li.active a,
#nav a:hover{
	text-decoration: none;
	color:#008c9e;
}
#nav ul li.active a:after,
#nav ul li:hover a:after{
	background:#383838;
	bottom:-11px;
	left:0;
	right:0;
	position:absolute;
	height:2px;
	content:"";
}
#nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul li{
	display:inline-block;
	vertical-align:top;
	margin: 0 0 9px 10px;
	position:relative;
}
#main{
	position:relative;
	background: #fff;
}
.home #main{
	background: #fff;
	padding: 86px 0 0 64px;
	max-width: 952px;
	margin:0 auto;
}
#main .main-holder{
	position:relative;
	margin:0 auto;
	max-width:1016px;
}
#main .main-holder:after,
#main .main-box:after{
	display:block;
	content:"";
	clear:both;
}
#main .main-box{margin: 0;position: relative;}
#main .text-box{
	width: 100%;
	float:left;
	color: #005F6B;
	font:12px/18px 'MyriadPro-Regular', Arial, sans-serif;
	margin: 0;
}
#main .text-box p{margin:0 0 19px;font-size: 16px;line-height: 21px;}
#main .text-box h1{
	margin:0 0 33px;
	color: #005F6B;
	font:60px/65px 'MyriadProCondensed', Arial, sans-serif;
}
#main .text-box h2{
	margin:0 0 2px;
	color:#c6c5ac;
	font:20px/22px 'MyriadPro-BoldCond', Arial, sans-serif;
}
#main .text-box .company{color:#fff;}
#main .text-box strong{
	font-weight:normal;
	font-family: 'MyriadProBold', Arial, sans-serif;
}
#main .text-box .coll-box{
	margin: 0 0 72px;
	/* border-bottom:2px solid #fff; */
	overflow:hidden;
	padding: 0;
}
#main .text-box .coll{
	margin:0 0 30px;
	padding:0 11px 0 0;
	float:right;
	width:43.5%;
	/* border-bottom:2px solid #fff; */
	word-spacing:1px;
}
#main .text-box .coll:first-child{
	float:left;
	width:45%;
	border:0;
}
#main .aside{
	position:relative;
	float:right;
	width:29.7%;
	margin: -63px 0 0;
}
#main .aside:after{
	background:#e4e4e4;
	height:1px;
	position:absolute;
	top:-13px;
	left:0;
	right:0;
	content:"";
}
#main .aside:before{
	background:#005f6b;
	width:5px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	content:"";
}
#main .aside header{
	padding:7px 10px 8px 29px;
	overflow:hidden;
	background: #eee;
	color:#a8a9ad;
	font:11px/14px 'MyriadPro-Regular', Arial, sans-serif;
}
#main .aside h3{
	margin: 10px 0 3px;
	font:22px/22px 'MyriadPro-BoldCond', Arial, sans-serif;
	color:#383838;
}
#main .aside h3 a {
	font-size: 12px;
	/* float: right; */
	margin: 0 0 0 12px;
}
#main .aside p{margin:0;}
#main .aside .row{
	padding:0 0 0 21px;
	position:relative;
}
#main .aside .row:after{
	background:url(/_ui/images/sprite.png) no-repeat -34px -3px;
	width:10px;
	height:8px;
	position:absolute;
	top:5px;
	left:-10px;
	content:"";
}
#main .aside .row .course{
	display:inline-block;
	vertical-align:bottom;
	width: 72%;
	margin: 0 4% 0 0;
}
#main .aside .row .number{
	display:inline-block;
	vertical-align:bottom;
	width:20%;
	color:#c6c5ac;
}
#main .aside header .row .number{color:#a8a9ad;}
#main .aside .course-box{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	font:11px/14px 'MyriadPro-Regular', Arial, sans-serif;
}
#main .aside .course-box strong{
	font-weight:normal;
	font-family: 'MyriadProBold', Arial, sans-serif;
	font-size: 14px;
}
#main .aside .course-box li{
	position:relative;
	overflow:hidden;
}
#main .aside .course-box a{
	display:block;
	position:relative;
	padding:12px 13px 12px 24px;
	color:#fff;
	margin:0 0 0 6px;
	background:#005f6b;
}
#main .aside .course-box a:before,
#main .aside .course-box a:after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width:0 8px 8px 0;
	border-color:transparent #005f6b transparent;
	position:absolute;
	top:50%;
	left:-6px;
	z-index:5;
	content:"";
	margin:-6px 0 0;
}
#main .aside .course-box a:after{
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #005f6b transparent;
	margin:0 0 0 -1px;
}
#main .aside .course-box li:before,
#main .aside .course-box li:after{
	position:absolute;
	top:50%;
	left:0;
	background:#005f6b;
	content:"";
	height:50%;
	width:6px;
	margin:8px 0 0;
}
#main .aside .course-box li:before{
	margin:0 0 6px;
	top:auto;
	bottom:50%;
	z-index:10;
}
#main .aside .course-box li:hover a:before,
#main .aside .course-box li.active a:before{border-color:transparent #07555f transparent;}
#main .aside .course-box li:hover a:after,
#main .aside .course-box li.active a:after{border-color: transparent transparent #07555f transparent;}
#main .aside .course-box li:hover:before,
#main .aside .course-box li:hover:after,
#main .aside .course-box li.active:before,
#main .aside .course-box li.active:after{background:#07555f;}
#main .aside .course-box li.active a,
#main .aside .course-box a:hover{
	text-decoration:none;
	background:#07555f;
}
#main .aside blockquote{
	width:100%;
	margin:0;
	background:url(/_ui/images/bg-blockquote.png) no-repeat;
	background-size:cover;
	height:162px;
	text-align:center;
	display:table;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#main .aside blockquote q{
	quotes:none;
	display:table-cell;
	vertical-align:middle;
	padding:0 14% 5px;
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font:24px/24px 'MyriadPro-It', Arial, sans-serif;
	color:#c6c5ac;
}
#main .aside blockquote q br{display:none;}
#main .info-columns{
	position:relative;
	z-index:66;
	overflow:hidden;
	margin: 43px 0 25px -40px;
}
#main .info-columns:after{
	background: #dedee0;
	position:absolute;
	bottom:0;
	left:40px;
	right:0;
	width:100%;
	height:1px;
	content:"";
}
#main .info-columns .coll{
	font:11px/14px 'MyriadPro-Regular', Arial, sans-serif;
	color: #5a5c66;
	float:left;
	width: 23%;
	margin: 0 0 42px 2%;
}
#main .info-columns .coll strong{
	font-weight:normal;
	font-family: 'MyriadProBold', Arial, sans-serif;
}
#main .info-columns .coll a{font-family: 'MyriadProBold', Arial, sans-serif;color: #5a5c66;}
#main .info-columns .coll p{margin:0 0 13px;font-size: 13px;line-height: 18px;}
#main .info-columns .coll h4 {
	margin:0;
	position:relative;
	font:22px/22px 'MyriadPro-BoldCond', Arial, sans-serif;
}
#main .info-columns .coll h4 a {
	font:22px/22px 'MyriadPro-BoldCond', Arial, sans-serif;
}
#main .info-columns header h4:after{
	background:url(/_ui/images/sprite.png) no-repeat -34px -16px;
	position:absolute;
	top:8px;
	left:-21px;
	content:"";
	width:10px;
	height:8px;
}
#main .info-columns header{
	position:relative;
	margin:0 0 20px;
	padding:19px 7% 10px 20.6%;
	background: rgba(180, 209, 44, .4);
}

#main .info-columns header:before{
	width: 0;
	height: 0;
	border-style: solid;
	border-width:0 10px 10px 0;
	border-color:transparent #b4d12c transparent;
	position:absolute;
	bottom:-10px;
	left:0;
	z-index:5;
	content:"";
	opacity:.4;
}
#main .info-columns header:after{
	position:absolute;
	bottom:-10px;
	left:10px;
	right:0;
	background:#b4d12c;
	opacity:.4;
	content:"";
	height:10px;
}

#main .info-columns .coll .holder{
	background:#b4d12c;
	min-height:171px;
	position:relative;
	padding:17px 10.3% 10px 11.2%;
}
#main .info-columns .holder:before{
	width: 0;
	height: 0;
	border-style: solid;
	border-width:10px 0 0 10px;
	border-color:transparent transparent #b4d12c transparent;
	position:absolute;
	top:-10px;
	right:0;
	z-index:5;
	content:"";
}
#main .info-columns .holder:after{
	position:absolute;
	top:-10px;
	right:10px;
	left:0;
	background:#b4d12c;
	content:"";
	height:10px;
}

#footer{
	font:10px/19px 'MyriadPro-Regular', Arial, sans-serif;
	position:relative;
	z-index:5;
	background:#5a5c66;
	color:#bdbec2;
	overflow:hidden;
}
.home #footer{
	border:0;
	color:#5a5c66;
	z-index:4;
	background:#fff;
	margin:-146px 0 -9949px;
	padding:138px 0 9999px;
}
#footer a{color:#bdbec2;}
.home #footer a{color:#5a5c66;}
#footer .footer-holder{
	padding:10px 0;
	max-width:1016px;
	margin:0 auto 20px;
	overflow:hidden;
	font-size: 14px;
}
#footer .footer-nav{
	float:right;
	max-width: 315px;
}
#footer .footer-nav ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#footer .footer-nav ul li{
	float:left;
	margin:0 0 0 10px;
	font-size: 12px;
}
#footer .footer-nav ul li a{color:#f2f2f3;}
.home #footer .footer-nav ul li a{color:#008c9e;}
#footer .holder{
	float:left;
	padding:0 0 0 56px;
	font-size: 12px;
}
#footer .copyright{
	float:left;
	margin:0 16px 0 0;
}
#footer address{
	float:left;
	font-style: normal;
}
#footer address span{
	margin:0 6px;
	display:inline-block;
}
#footer .tel{
	cursor:default;
	display:inline-block;
}
#footer .tel:hover{text-decoration: none;}
#content{
	width:75.2%;
	float:right;
	position:relative;
}
#content:after{
	background:url(/_ui/images/MCRI-Internal-BG.png) no-repeat;
	width:457px;
	height:628px;
	background-size: 100%;
	position:absolute;
	top:86px;
	left:100.2%;
	content:"";
}
#content:before{
	border-left:1px solid #e2e2e4;
	width:0;
	height:9999px;
	position:absolute;
	top:86px;
	left:100%;
	content:"";
}
#content figure{
	overflow:hidden;
	position:relative;
	margin:0 0 29px;
}
#content figure img{
	display:block;
	width:100%;
	height:auto;
}
#content figcaption{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
}
#content figcaption .holder{
	height:100%;
	width:100%;
	display:table;
}
#content figcaption .frame{
	height:100%;
	width:100%;
	display:table-cell;
	vertical-align:middle;
	padding:3px 10px 0 7px;
}
#content h1{
	margin:0;
	color:#fff;
	font:48px/50px 'MyriadPro-Semibold', Arial, sans-serif;
}
#content .addnav{
	margin: 0 0 23px 0;
	overflow:hidden;
	color:#00b4cc;
	font:16px/20px 'MyriadPro-Regular', Arial, sans-serif;
	float: right;
	width: 100%;
}
#content .addnav ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	float: right;
}
#content .addnav ul li{
	float:left;
	/* min-width:119px; */
	/* max-width:200px; */
	margin: 0 11px 1px 0;
	width: 192px;
	font-size: 12px;
	line-height: 15px;
	height: auto;
}
#content .addnav ul li.active a {
    background-color: #ffffcc;
	
}
#content .addnav a{
	position:relative;
	display:block;
	padding: 8px 18px 3px;
	color:#00b4cc;
	background:#dfdfe0;
	height: 58px;
	box-sizing: border-box;
}
#content .addnav a:hover{
	text-decoration: none;
	background:#d6d4d4;
}
#content .text-block{
	padding: 0 7% 25px 7%;
	overflow:hidden;
}
#content .text-block ul {
	padding: 0 0 0 15px;
	font-size: 14px;
}
#content .title{
	color:#383838;
	font:14px/20px 'MyriadProBold', Arial, sans-serif;
}
#content p{margin:0 0 19px;font-size: 15px;line-height: 22px;color: #000;}
#content p a {
	text-decoration: underline;
}
#content p strong{
	font-family: 'MyriadPro-Semibold', Arial, sans-serif;
	font-weight:normal;
	font-size: 14px;
}
#content p.has-doc, #content p.buy-button-cont {
    font-size: 18px;
}
#content p.has-doc i, #content p.buy-button-cont i {
    font-size: 19px;
    display: block;
    float: left;
    margin: -2px 0 0 0;
}
#content h2 {
	margin:0 0 22px;
	color:#383838;
	font:18px/18px 'MyriadPro-BoldCond', Arial, sans-serif;
}
#sidebar{
	font-size:14px;
	line-height:16px;
	padding: 71px 3% 40px 2%;
	float:left;
	width: 24.8%;
	position:relative;
	background:#00b4cc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sidebar:after{
	position:absolute;
	top:0;
	right:0;
	background:#00b4cc;
	width: 252px;
	height: 99999px;
	content:"";
}
#sidebar:before{
	position:absolute;
	top:154px;
	right:-1px;
	border-right:1px solid #c0c0c1;
	width:0;
	height: 99999px;
	content:"";
}
#sidebar .sidenav{
	position:relative;
	z-index:5;
}
#sidebar .sidenav ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sidebar .sidenav ul li{
	position:relative;
	margin:0 0 16px;
	padding:0 0 0 26px;
}
#sidebar .sidenav ul li:after{
	background:url(/_ui/images/sprite.png) no-repeat -34px -29px;
	position:absolute;
	top:3px;
	left:1px;
	content:"";
	width:10px;
	height:9px;
}
#sidebar .sidenav ul li a{color:#fff;}
#sidebar .sidenav ul li.active a,
#sidebar .sidenav ul li a:hover{
	color:#005f6b;
	text-decoration: none;
}
#sidebar header{
	overflow:hidden;
	padding:0 0 0 1%;
	color:#005f6b;
	position:relative;
	z-index:5;
}
#sidebar header a{color:#005f6b;}
#sidebar header a:hover{text-decoration: none;}
#sidebar h3{
	margin:0 0 18px;
	font:24px/32px 'MyriadPro-Regular', Arial, sans-serif;
	color:#005f6b;
}
.dekstop-hidden{display:none !important;}
/* retina */
@media ( -webkit-min-device-pixel-ratio : 2 ), ( min-resolution : 144dpi ){
	#main .info-columns header h4:after,
	#sidebar .sidenav ul li:after,
	#main .aside .row:after,
	#header .search{
		background-image:url(/_ui/images/sprite-2x.png);
		background-size:65px 60px;
	}
	#main .aside blockquote{
		background-image:url(/_ui/images/bg-blockquote2x.png);
		background-size:285px 162px;
	}
	#content:after{
		background-image: url(/_ui/images/MCRI-Internal-BG.png);
		background-size:100%;
	}
}
@media screen and ( max-width:1050px){
	body{min-width:320px;}
}
@media screen and ( max-width:1030px){
	#header .frame{width:53%;}
}
@media screen and ( max-width:1000px){
	.home #header .header-holder{padding:23px 1% 43px;}
	#header .header-holder{padding:23px 1%;}
	#nav ul li{margin:0 0 9px 1.9%;}
	#header .frame{width:60%;}
	#header .box:after{left:-42px;}
	.home #main{padding:76px 1% 0;}
	#main .aside{width:34.7%;}
	#main .info-columns{margin:0 0 25px -1%;}
	#main .info-columns .coll{
		width:24%;
		margin:0 0 42px 1%;
	}
	#main .info-columns .coll p{margin:0 0 10px;}
	#footer .footer-holder{padding:10px 1%;}
	.home #footer .footer-holder{padding:0 1%;}
	#footer .holder{padding:0;}
	#content .text-block{padding:0 7.9% 25px 7.7%;}
}
@media screen and ( max-width:767px){
	.dekstop-hidden{display:block !important;}
	.hidden{display:none;}
	#header .header-holder{padding:0;}
	.home #header .header-holder{padding:17px 0 0;}
	.home #header .holder,
	#header .holder{
		padding:0 2% 18px 5.2%;
		float:none;
		overflow:hidden;
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .holder{padding:17px 2% 18px 5.2%;}
	#header .btn-home{display: none;}
	.home #header .caption,
	#header .caption{margin:-3px 0 0;}
	.home #header .box,
	#header .box{
		padding:0;
		width:39.8%;
	}
	.home #header address,
	#header address{margin:0 0 12px;}
	#header .logo-holder{padding:3px 0 0;}
	#header .box:after{
		left:-35px;
		transform:rotate(19deg);
		-webkit-transform:rotate(19deg);
		-ms-transform:rotate(19deg);
	}
	#header .frame{
		float:none;
		width:100%;
		border:solid #88b4ba;
		border-width:0 0 1px;
		background:#07555f;
		overflow:hidden;
	}
	.home #header .frame{border-width:1px 0;}
	#nav .slide{
		position:absolute !important;
		left:0;
		top:99.7%;
		right:0;
		background:#07555f;
		z-index:9999;
	}
	#nav.active .slide{
		padding-bottom:9999px;
		margin-bottom:-9999px;
	}
	#nav ul li{
		margin:0;
		border-top:1px solid #4b91a6;
		display:block;
		background:#005f6b;
	}
	#nav ul li:first-child{border:0;}
	#nav ul li.active a:after,
	#nav ul li:hover a:after{display:none;}
	#header .search-box{
		float:right;
		padding:17px 11px 16px 16px;
		margin:0;
		border-left:2px solid #1a6f7a;
	}
	#nav{
		font:20px/32px 'MyriadPro-Regular',Arial,sans-serif;
		padding:21px 19px 20px 18px;
		float:left;
		border:solid #1a6f7a;
		border-width:0 2px 0 0;
	}
	#nav.active,
	#nav:hover{background:#005f6b;}
	#nav ul li a{
		padding:19px 82px 8px;
		color:#fff;
	}
	#nav ul li.active a{color:#fff;}
	#header .search{
		background:url(/_ui/images/sprite-mobile.png) no-repeat;
		width:25px;
		height:25px;
	}
	.bg-stretch{
		height:660px;
		overflow:hidden;
	}
	.home #main{padding:45px 5.2% 0;}
	#main .text-box h1{
		margin:0 0 29px -3px;
		font:45px/55px 'MyriadProCondensed',Arial,sans-serif;
	}
	#main .text-box{
		padding:0 4.8%;
		float:none;
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#main .aside{
		margin:0;
		float:none;
		width:100%;
	
		clear: both;
		margin: 80px 0 0 0;
}
	#main .aside:after{display:none;}
	#main .text-box .coll-box{
		border:0;
		padding:0;
		margin:0 0 48px;
	}
	#main .text-box .coll{
		float:none;
		width: 100%;
		margin:0 0 14px;
		border:0;
	}
	#main .text-box .coll:first-child{
		float:none;
		width:100%;
	}
	#main .aside blockquote{
		background:url(/_ui/images/bg-blockquote-mobile.png) no-repeat;
		background-size:cover;
		height: 160px;
	}
	#main .aside blockquote q{padding:5px 18%;}
	#main .main-box{margin:0 0 22px;}
	#main .info-columns{margin:0 0 13px;}
	#main .info-columns .coll{
		width:100%;
		float:none;
		margin:0 0 16px;
	}
	#main .info-columns header{padding:17px 7% 13px 21.8%;}
	#main .info-columns .coll .holder{padding:19px 11.3% 5px 15.2%;}
	#main .info-columns .coll p{margin:0 0 15px;}
	#main .info-columns:after{display:none;}
	#footer{
		text-align:center;
		margin:0;
		padding:28px 0 40px;
		border-top:1px solid #dedee0;
	}
	#footer .holder{
		float:none;
		padding:0 3% 0 0;
	}
	#footer .footer-nav{
		float:none;
		margin:0 0 21px;
		max-width:100%;
	}
	#footer .footer-nav ul li{
		float:none;
		margin:0 6px 0 2px;
		display:inline-block;
		vertical-align:top;
	}
	#footer .copyright{
		display:block;
		float:none;
		margin:0 0 9px;
	}
	#footer address span{
		display:block;
		float:none;
		margin:-5px 0 0;
	}
	#footer address{
		margin:0 0 10px;
		display:block;
		float:none;
	}
	#content{
		float:none;
		width:100%;
	}
	#content h1{font:32px/32px 'MyriadPro-BoldCond',Arial,sans-serif;}
	#content figcaption .frame{padding:0 10px;}
	#content figure{margin:0 0 11px;}
	#content .text-block{padding:0 6.3% 28px 9.4%;}
	#content .text-block p img, #content .text-block td img { width: 100%; }
	#content .addnav a{padding:4px 10px 5px;}
	#content .addnav a:after{
		background:url(/_ui/images/sprite-mobile.png) no-repeat -25px -34px;
		width:11px;
		height:7px;
		top:12px;
		right:10px;
		position:absolute;
		content:"";
	}
	#content .addnav{margin:0 0 16px;}
	#sidebar:after{display:none;}
	#sidebar:before{
		background:url(/_ui/images/sprite-mobile.png) no-repeat -39px -34px;
		width:10px;
		height:7px;
		top:29px;
		right:19px;
		border:0;
	}
	#sidebar{
		position:absolute;
		top:-59px;
		right:62px;
		left:60px;
		padding:16px 30px 13px 17px;
		width:inherit;
		background:none;
		font-size:11px;
	}
	#sidebar header a{color:#00b4cc;}
	#sidebar h3{
		margin:0;
		color:#fff;
		font:14px/14px 'MyriadPro-Semibold',Arial,sans-serif;
	}
	#sidebar:hover header .subtitle.add{display:none !important;}
	#sidebar header .subtitle.add2{display:none !important;}
	#sidebar:hover header .subtitle.add2{display:block !important;}
	#sidebar .sidenav{
		display:none;
		position:absolute;
		top:100%;
		left:-60px;
		right:-62px;
		background:#00b4cc;
		padding:33px 40px 0 40px;
		font-size:14px;
	}
	#sidebar .sidenav:after{
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(136, 183, 213, 0);
		border-bottom-color: #88b7d5;
		border-width: 6px;
		margin-left: -6px;
	}
	#sidebar:hover .sidenav{display:block;}
	#sidebar .sidenav ul li{padding:0 0 0 36px;}
	.home-slides, .home-slides .slide img, .home-slides .slide {
    	width: 100% !important;
	}
	.home-slides {
		margin-top: -1px !important;
		height: 251px !important;
		clear: both !important;
	}
	#slide-nav {
		position: relative !important;
		clear: both !important;
	}
	#content .addnav ul li, #content .addnav {
		width: 100% !important;
	}
	#content .text-block ul {
		padding-left: 0;
	}
}
@media ( -webkit-min-device-pixel-ratio : 2 ) and (max-width:767px), ( min-resolution : 144dpi ) and (max-width:767px){
	#header .search,
	#content .addnav a:after,
	#sidebar:before,
	#nav .opener{
		background-image:url(/_ui/images/sprite-mobile2x.png);
		background-size:65px 60px;
	}
	#main .aside blockquote{
		background-image:url(/_ui/images/bg-blockquote-mobile2x.png);
		background-size:cover;
	}
}
.inline-image {
	float: right;
	width: 220px;
	margin: 0 0 10px 20px;
}
.search-input {
    font-size: 14px;
	
    padding: 3px 10px;
    border: 1px solid #ccc;
    float: right;
    margin: 0 14px;
    width: 130px;
}
#content .text-block h1 {
	font-size: 30px;
	line-height: 30px;
	margin:0 0 22px;
	color:#383838;
	font:30px/30px 'MyriadPro-BoldCond', Arial, sans-serif;
}
#register-form {
    width: 100%;
}
#register-form input[type="text"], #register-form textarea {
    border: 1px solid #ccc;
    width: 290px;
    font-size: 20px;
}
#register-form td {
    /* white-space: nowrap; */
}
#register-form td.col1 {
    width: 190px;
}
.fb-cont {
	position: absolute;
	top: 26px;
	left: 514px;
	width: 290px;
	overflow: hidden;
}
.home-slides {
	width: 598px;
	float: left;
	height: 402px;
	overflow: hidden;
	margin: -69px 0 0 0;
}
.home-slides .slide {
	width: 598px;
	/* margin: -69px 0 0 0; */
	height: 402px;
}
.home-slides .caption p {
	margin: 0;
}
#slide-nav {
    position: absolute;
    bottom: -13px;
    z-index: 9999;
}
#slide-nav a {
    background: #444;
    color: #fff;
    text-decoration: none;
    display: block;
    line-height: 26px;
    float: left;
    padding: 0 10px;
    margin: 0 0 0 1px;
}
#slide-nav a:hover {
	background-color: #666;
	color: #fff;
}
#slide-nav a.activeSlide {
	background-color: #005F6B
}
.google-custom-search {
    width: 300px;
    float: right;
    margin: -15px 0 0 0;
}

.slides {
    float: right;
    height: 220px;
    width: 220px;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 0 4px 0;
}

.inner-aside {
    float: right;
    width: 220px;
    box-sizing: border-box;
    margin: 0 0 10px 15px;
}

#content .addnav ul {
    padding: 0;
    margin: 0;
}

#content .addnav ul li {
    margin: 0 0 1px 0;
    display: block;
    width: 100%;
}


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: .8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial,Baskerville,monospace;
}

.mfp-close:hover,.mfp-close:focus {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: .65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover,.mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before,.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: .7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

#slides-nav {
    display: block;
    width: 100%;
    box-sizing: border-box;
    clear: both;
    float: left;
    margin: 0 0 7px 0;
}

#slides-nav a {
    float: left;
    display: block;
    width: 19px;
    height: 19px;
    line-height: 21px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 11px;
    margin: 0 4px 4px 0;
    text-decoration: none;
}

#slides-nav a:hover {
    background: #333;
    color: #fff;
}

#slides-nav a.activeSlide {
    background: #666;
    color: #fff;
    border-color: #666;
}

i.icon-search {
    position: absolute;
    top: 59px;
    right: -15px;
    background: #fff;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 36px;
    border-radius: 16px;
    border: 1px solid #666;
}

.slides-wrap {
    width: 100%;
    float: right;
    position: relative;
}

.slides-label {
    color: #777;
    border-bottom: 1px solid #ccc;
    line-height: 13px;
    padding: 9px 0 9px 0;
    clear: both;
    width: 100%;
    margin: 0 0 11px 0;
}